HOSTNAME(1)

NIMI
hostname - näytä tai aseta järjestelmän host nimi

YLEISKATSAUS
hostname [VALITSIN...] [NIMI]

KUVAUS
Näytä tai aseta järjestelmän host nimi.

-a, --aliases
    alias names

-d, --domain
    DNS domain name

-f, --fqdn, --long
    DNS host name or FQDN

-F, --file=TIEDOSTO
    set host name or NIS domain name from FILE

-i, --ip-addresses
    addresses for the host name

-s, --short
    short host name

-y, --yp, --nis
    NIS/YP domain name

-?, --help
    näytä tämä ohje

--usage
    näytä lyhyt käyttöohje

-V, --version
    näytä ohjelman versio

Pitkien valitsinten pakolliset tai valinnaiset argumentit ovat pakollisia tai valinnaisia myös vastaaville lyhyille.

TEKIJÄ
Kirjoittanut Debarshi Ray.

VIRHEISTÄ ILMOITTAMINEN
Ilmoita ohjelmistovioista (englanniksi) osoitteeseen <bug-inetutils@gnu.org>.

TEKIJÄNOIKEUDET
Copyright © 2023 Free Software Foundation, Inc. Lisenssi GPLv3+: GNU GPL versio 3 tai myöhempi <https://gnu.org/licenses/gpl.html>.
Tämä on vapaa ohjelmisto; sitä saa vapaasti muuttaa ja levittää edelleen. Siinä määrin kuin laki sallii, TAKUUTA EI OLE.

KATSO MYÖS
Ohjelman hostname täydellinen dokumentaatio ylläpidetään Texinfo-manuaalissa. Mikäli ohjelmat info ja hostname on täysin asennettu, komennon

    info hostname

pitäisi antaa täydellinen manuaali luettavaksi.

KÄÄNNÖS
Tämän käsikirjan suomenkielisen käännöksen tekivät Tuukka Forssell <taf@jytol.fi>

Tämä käännös on ilmainen dokumentaatio; katso tekijänoikeusehdot GNU General Public License -versiosta 3 (https://www.gnu.org/licenses/gpl-3.0.html) tai uudemmasta. Emme ota vastuuta.